.menu {
  display: block;
  position: static;
  float: left;
  width: 720px;
  border: none;
  border: 0px;
  margin: 2px 0 0 0;
  padding: 0px 0 0 0;
  font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 12px;
  font-weight: bold; }

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.menu li {
  float: left;
  padding: 0px;
  background: url(../images/menubar_line.gif) center right no-repeat; }

.menu li:last-child {
  background: none; }

.menu li a {
  color: #FFFFFF;
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 6px 16px;
  text-align: center;
  text-decoration: none; }

.menu li a:hover, .menu ul li:hover a {
  background: url(../images/hover.png) bottom center no-repeat;
  color: #82DBFF;
  text-decoration: none; }

.menu li ul {
  background: #1a2f4f;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200; }

.menu li ul li {
  position: relative; }

.menu li ul li ul {
  position: absolute;
  width: 235px;
  z-index: 210;
  left: 225px;
  top: 0px;
  float: left; }

.menu li:hover > ul, .menu li > ul li:hover > ul {
  display: block; }

.menu li li {
  background: url(../images/sub_sep.gif) bottom left no-repeat;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 100%; }

.menu li:hover li a {
  background: none; }

.menu li ul a {
  display: block;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 8px 10px 8px 15px;
  text-align: left;
  line-height: 15px; }

.menu li > ul a:hover, .menu li > ul li:hover, .menu ul li ul li ul li a:hover, .menu ul li ul li ul li :hover a {
  background: #2b4c7e url(../images/hover_sub.png) center left no-repeat;
  border: 0px;
  color: #ffffff;
  text-decoration: none; }

.menu p {
  clear: both; }

